/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */
div#cd-download-list {
	text-align:center;
	margin-top:20px;
}
div#cd-download-list div {
	padding:10px 0;
	margin-bottom:20px;
	border:3px solid #fff;
}
div#cd-download-list div.selectedDiv {
	border:3px solid #74c042;
	background:#eee;
}
div#cd-download-list a.download-now-button {
	margin:10px auto;
}
div#cd-download-list img {
	margin:0 auto;
}


/*	homepage panels */
.homepage-panel {
	width:30%;
	margin-right:4.5%;
	padding-bottom:10px;
	margin-bottom:0.5em;
	box-shadow:1px 1px 1px 1px #CCCCCC;
}

.homepage-panel.orange{
	background:url(/mainpics/bgs/lead-by-example.jpg) no-repeat top center #FFF;
	border-top:2px solid #E66605;
	
	}
.homepage-panel.orange h2{
	background:url(/mainpics/bgs/orange-img.png) no-repeat center;
	}
.homepage-panel.blue{
	background:url(/mainpics/bgs/news-and-events.jpg) no-repeat top center #FFF;
	border-top:2px solid #0191D7;

	}
.homepage-panel.blue h2{
	background:url(/mainpics/bgs/blue-img.png) no-repeat center;
	}
.homepage-panel.green{
	background:url(/mainpics/bgs/projects.jpg) no-repeat top center #FFF;
	border-top:2px solid #69B134;
	margin-right:0;

	}
.homepage-panel.green h2{
	background:url(/mainpics/bgs/green-img.png) no-repeat center;
	}
.homepage-panel.last {
	margin-right:0%;
	float:right;
}
.homepage-panel h2 {
	text-align:center;
	margin-top:96px;
	height:64px;
	
}

/*Pledge Panels*/
div.pledge-panel{
	background:#FFF;
	box-shadow: 1px 1px 1px 1px #CCC;
	border-radius:5px;
	padding: 10px 0px;
	margin-bottom: 2em;
}

div.panel-content.pledges{
	background:url(/mainpics/icons/speech-icon-right.png) no-repeat right bottom #FFF!important;
	min-height:50px;
	}

div.pledge-list h4{
	padding-left:40px;
	margin-top:0.1em;
	margin-bottom:0.2em;
	font-size:2em;
	font-weight:bold;
	}

div.pledge-list p.pledge{
1	font-style:italic;
	padding-right:35px;
	padding-left:40px;
	background:url(/mainpics/icons/speech-icon-left.png) no-repeat left top;
	}

/*Homepage Substrings*/
div.home-substring{
	min-height:185px;}

/* Commitee Panels*/
div.panel-content.committee{
	padding-bottom:1.5em;}

/* Trainer Panels*/
div.trainer-panel{
	background:#FFF;
	padding:2em 0;
	clear:both;
	}

div.trainer-panel.orange-panel
	{
	border-top:1px solid #E66605;

	}	

div.trainer-panel.blue-panel
	{
	border-top:1px solid #0191D7;

	}	

div.trainer-panel.green-panel
	{
	border-top:1px solid #69B134;

	}	

/* Google Calender */
div.google-calender{
	background:#FFF;
	padding:2% 1%;
	box-shadow: 1px 1px 1px 1px #CCC;
	}

/*Testimonials Panels*/
.orange-testimonial,
.blue-testimonial,
.green-testimonial{
	background:url(/mainpics/bgs/bg-testimonials.png) no-repeat #FFF;
	box-shadow:1px 1px 1px 1px #CCCCCC;
	padding: 10px 0;
	min-height:355px;
	margin-bottom:2em;
	}
.orange-testimonial,
.orange-item{
	border-top:2px solid #E66605;
	margin-right:2%;
	clear:both;
	}
	

	
.blue-testimonial,
.blue-item{
	margin-right:3%;
	border-top:2px solid #0191D7;
	}

	
.green-testimonial,
.green-item{
	border-top:2px solid #69B134;
	}
	
.orange-item,
.blue-item,
.green-item{
	background:#FFF;
	margin-bottom:1em;
	width:100%;}	
	
	
/* Item List Image Panels*/
div.item-list-image{
	box-shadow: 1px 1px 1px 1px #CCC;
	margin-top:3%;
	margin-left:4%;
	max-width:157px;
	max-height:190px;
	overflow:hidden;
	}	
	
	
/* Item List Image Panels*/
div.branch-list-image{
	box-shadow: 1px 1px 1px 1px #CCC;
	margin-top:3%;
	margin-left:4%;
	max-width:157px;
	max-height:190px;
	overflow:hidden;
	margin-right:5%;
	}	
	

/*Gallery Panels*/

div.gallery-homepage-thumbnail{
	box-shadow: 1px 1px 1px 1px #CCC;
	border:1px solid #FFF;
	margin:0px auto;
	width:270px;
	max-height:115px;
	overflow:hidden;
	margin-bottom:1%;
	}
	
div.gallery-homepage-button{
	position:absolute;
	bottom:4%;
	right:1%;
}	


.orange-galleryType,
.blue-galleryType,
.green-galleryType{
	background:#FFF;
	box-shadow:1px 1px 1px 1px #CCCCCC;
	padding: 10px 0;
	height:375px;
	margin-bottom:2em;
	}
.orange-galleryType{
	border-top:2px solid #E66605;
	margin-right:2%;
	clear:both;
	}
	

	
.blue-galleryType{
	margin-right:3%;
	border-top:2px solid #0191D7;
	}

	
.green-galleryType{
	border-top:2px solid #69B134;
	}
	


/*	footer panels */
#footer .panel {
	width:30%;
	margin:10px 0;
	margin-right:5%;
}
#footer .panel.last {
	margin-right:0;
	text-align:right;
}

/*	sidebar panels */
div.contentLeft{
	background:#FFF;
	padding:0 5px 0 5px;
	}

div.sidebar .panel-holder {
	
}
div.sidebar .panel {
}
div.sidebar .panel h2{
}

/*	ads */
.ad-spot-slideshow,
.ad-spot-slideshow-two {
}
.ad-spot-slideshow-sidebar {
}

/*	gallery */
div.gallery-row {
	margin-bottom:10px;
	clear:both;
}
div.gallery-thumb{
	border: ;
	float:left;
	width:22%;
	height:130px;
	overflow:hidden;
	margin-right:10px;
	box-shadow: 1px 1px 1px 1px #CCC;
	border:2px solid #F06E00;
}
div.gallery-thumb:hover, 
div.gallery-link-holder:hover {
	border: ;
}
div.gallery-thumb img,
div.gallery-link-holder .gallery-img-holder img{
1	width:100%;
1	height:auto;
1	min-height:150px;
1	border:none;
}
div.gallery-link-holder {
	border: ;
	float:left;
	width:22%;
	height:150px;
	overflow:hidden;
	margin-right:10px;
}
div.gallery-link-holder .gallery-img-holder {
	display:block;
	width:100%;
}
div.gallery-link-holder .title{
	border-top:;
	background:#;
	display:block;
	position:absolute;
	bottom:0px;
	width:100%;
	padding:5px 0;
	text-align:center;
	font-size:1.5em;
	clear:both;
}

/*	news */
div.newsItem {
	background:#e5f4f8;
	border:1px solid #bfe7f1;
	margin-bottom:10px;
	padding:10px;
}

/*Legal Disde Bar*/
div.terms-sidebar #contact-details{
	box-shadow:none!important;}

div.terms-sidebar h2{
	margin-bottom:0.8em!important;
}

div.terms-sidebar a{
	font-size:1em;
}



